» Ubuntu » Пакеты

Error

two or more packages specified (indicator-sound natty)